Subject: Re: [ANNOUNCEMENT]: Important change to symbolic link functionality
From: Warren Young <[email-masked]>
To: [email-masked]
Date: Wed, 21 Feb 2001 23:18:32 -0700

Christopher Faylor wrote:
> 
> There is no "binary compatibility change".  Cygwin still recognizes the
> old symlinks.  It just doesn't create them.

I know, but this message reminded me of the issue.  It seems to me that
the DLL filename should change every time the ABI changes.  What's wrong
with that proposal?
--                                                   _
= 'Net Address: http://www.cyberport.com/~tangent | / \  ASCII Ribbon
= ICBM Address: 36.82740N, 108.02040W, alt. 1714m | \ /  Campaign
=                                                 |  X   Against
= Chance favors the prepared mind.                | / \  HTML Mail

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple